Subject: (whorl) Re: Digest whorl.v011.n014

From: Christopher Culver <new_sun at hotmail.com>
Date: Thu, 10 Aug 2000 18:04:19 +0000

Pat. Nut. wrote:
<Dire interpretations of Wolfe events are tempting, but recall how often
they have been wrong. Weer in *Peace* was supposed to be a multiple
murderer, according to some, until Wolfe said that was nonsense.>

Wolfe may have said that about the *multiple* murderer hypothesis, but in 
one interview he said the reader would have to figure out for himself if 
Weer killed the librarian, and he didn't say that suspicion of that would be 
nonsense.

Christopher CULVER <new_sun at hotmail.com>
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com